@charset "utf-8";
/* CSS Document */


/*  em, strong, button,  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:30px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/* FONT STYLES*/

body{
	background:#fff;
	/*background-color:#;*/
	font-family: 'ikaros_sansregular' !important;/*'ikaros_sanslight' !important;*/
	color:#333333;
	font-size:16px !important;
	line-height:30px;
	letter-spacing:1px;
}

/* FIX */

/* END FIX */

/* TOP */
.TopMainWrapper {
	width:1160px;
	margin:0 auto;
	
}
.Logo {
	width:352px;
	padding:3px 0px;
	float:left;
	margin-left:0px;/*
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;*/
}
.Logo a {
	display:block;
}
.Logo a img{
	max-width:100%;
	margin-bottom:-8px;
}
.TopMainRight {
	float:right;
	display:block;
	width:790px;
	padding:9px 0px;	
}
.TopBg{
	padding:20px 0px;/*padding:28px 0px;*/
	position:absolute;
	top:0px;
	width:100%;
	z-index:99;
	transition:ease-in 0.2s;
}

.IdxHeaderBg {
	position:relative;
	z-index:1;
	
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-height:409px;
	z-index:1;
}
/*  End  */

/*   Nav   */
.FParagraph1 p:last-child{
	margin-bottom:0px;
}

.Table {
	display:table;
	margin:0px auto;
	width:100%;
}
.Cell{
	display:table-cell;
	vertical-align:top;
}
/*   End   */
/*   Footer   */

.Footer {
	width:1100px;
	margin:0 auto;
	padding:36px 0px 50px 0px;
	font-size:13px;
	line-height:20px;
	text-align:center;
	color:#333333;
}
.Footer a {
	color:#333333;
}
.Footer a:hover {
	color:#ed9323;
}
.FSocialIcon {
	margin:0px auto;
	text-align:center;
}
.FSocialIcon li{
	background-image:none;
	padding:0px;
	margin:0px 0px;
	display:inline-block;
	vertical-align:top;
}
.FSocialIcon .fa-stack {
	width:51px;
	height:51px;
	line-height:51px;
}
.FSocialIcon  .fa-stack-2x {
    font-size:51px;
	top:0px;
}
.FSocialIcon .fa-stack-1x {
	top:2px;
}
.FSocialIcon .fa-lg {
    font-size:26px;
    line-height:48px;
}
.FSocialIcon a{
	color:#64c089;
}
.FSocialIcon a:hover{
	color:#7e4994;
}
.FSocialIcon a .fa-inverse{
	color:#fff;
}
.FSocialIcon a:hover .fa-inverse{
	color:#fff;
}
.copy{
	font-size:12px;
	color:#ffffff;
	float:right;
	text-align:right;
	text-transform:uppercase;
	letter-spacing:1px;
}
.DevelopedBy {
    font-size: 13px;
    text-transform: uppercase;letter-spacing:0.5px;
}

/**header**/
.TopMainRight nav{
	float:right;
	margin:0px;
	clear:both;
}
.TopSocialIcons{
	float:right;
	width:110px/*150px*/;
}
.TopSocialIcons .FSocialIcon .fa-stack {
	width:30px;
	height:30px;
	line-height:30px;
}
.TopSocialIcons .FSocialIcon  .fa-stack-2x {
    font-size:36px;
	top:0px;
}
.TopSocialIcons .FSocialIcon .fa-lg {
    font-size:17px;
    line-height:32px;
}
.TopSocialIcons .FSocialIcon a{
	color:#7e4a94;
}
.TopSocialIcons .FSocialIcon a:hover{
	color:#000;
}
.TopSocialIcons .FSocialIcon a .fa-inverse{
	color:#fff;
}
.TopSocialIcons .FSocialIcon a:hover .fa-inverse{
	color:#fff;
}

/**footer**/
.FooterWrap{
	padding-bottom:50px;
	}
.FooterWrap .FooterWrapper{
	padding:60px 0px 20px;
	width:1160px;
	margin:0px auto;
}

.FooterLeftCol{
	width:29%;
	float:left;
	padding:0px 9%;
	}
.FooterLeftCol a{
	display:inline-block;
	margin-bottom:20px;
	}

.FooterRightCol{
	width:71%;
	float:right;
	}
.InnerFooterCol{
	width:33%;
	float:left;
	}
.InnerFooterCol:last-child{
	padding-left:65px;
	}
.FooterLogo{
	text-align:center;
	margin-bottom:25px;
}
.FooterLink li {
	display: block;
	margin: 0px;
	padding: 0px 0px;
	background-image: none;
	font-size: 13px;
	line-height: 30px;
	color: #fff;
	letter-spacing: 2px;
	text-transform:uppercase;
}
/*.FooterLink li + li{
	border-left:1px solid #fff;
}*/
.FooterLink {
	text-align:left;
}
.FooterLink a{
	color:#ffffff;
	padding:0px;
}
.FooterLink a:hover{
	color:#00adef;
}	
.InnerFooterCol table td:first-child{
	width:25px;
	}
.InnerFooterCol table td{
	vertical-align:top;
	}
/*.InnerFooterCol:last-child table td{
	vertical-align:middle;
	}*/
.InnerFooterCol table td a{
	color:#ffffff;
	}
.InnerFooterCol table td a:hover{
	color:#00adef;
	}

/* .FooterLink li:after{
	content:'|';
	color:#fff;
} */
.FooterLink li:last-child:after{
	content:'';
	color:#fff;
}
.FooterRightBottomWrap{
	padding-top:22px;
	border-top:1px solid #ffffff;
	margin-top:30px;
	}
.FooterRightBottomWrap .FooterLink li {
	display: inline-block;
}
.FooterRightBottomWrap .FooterLink li a{
	padding:0px 5px;
	font-size:12px;
	}
.FooterRightBottomWrap .FooterLink li:after{
	content:'|';
	color:#fff;
	} 
.FooterRightBottomWrap .FooterLink li:last-child:after{
	content:'';
	color:#fff;
}

/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */

/* Top Sticky Menu Nav */

.fixed-nav{
	z-index:111;
	padding:10px 0px;
	box-shadow:0px 0px 3px rgba(0,0,0,0.8);
	width:100%;
	background:#333333;
	transition:ease-in 0.2s;
	opacity: 0.90;
}/*
.fixed-nav .Logo{
	width:155px;
	padding-top:5px;
}*/
.fixed-nav .TopMainRight{
	width:63%;/*
	padding:15px 0px;*/
}
.fixed-nav .Nav {
    margin-top: 0px;
}
.fixed-nav .Phone {
    margin-top: 0px;
	width:100%;
}
.fixed-nav #navigation {
    line-height:20px;
	margin-top:15px;
	/*font-size:14px;*/
}
.fixed-nav #navigation > li > a{
	padding-top:0px;
}
.fixed-nav #navigation a{
	/*padding:0px 0px;*/
	color:#ffffff;
}
.fixed-nav #navigation a:hover{
	color:#00adef;
}

.fixed-nav #navigation ul {
	top:22px;
}
.fixed-nav #navigation ul ul{
	top:0px;
	}
.fixed-nav .TopContact{
	padding-top:10px;
	padding-bottom:0px;
	}



/* 15112016 Sumit */

.TopContact{
	font-size:24px;
	color:#ffffff;
	float:right;
	clear:both;
	letter-spacing:2px;
	}

.TopContact i{
	font-size:14px;
	color:#00adef;
	width:24px;
	height:24px;
	border:2px solid #00adef;
	border-radius:100%;
	text-align:center;
	line-height:20px;
	position:relative;
	top:-3px;
	}
.TopContact i:before{
	margin-left:2px;
	}
.BgColor4{
	background-color:#f3f3f3;
	}
.HomeTopBanner{
	position:relative;
	background-position:top center !important;
	}

.HomeTopBtnWrapper{
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	text-align:right;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox{
	background-color:rgba(148, 158, 166, 0.9);
	padding:25px 40px 5px 25px;
	display:inline-block;
	vertical-align:bottom;
	color:#ffffff;
	width:415px;
	box-sizing:border-box;
	font-family: 'ikaros_sansregular' !important;
	position:relative;
	z-index:99;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox:hover{
	padding-bottom:10px;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox:first-child{
	background-color:rgba(0, 174, 239, 0.9);
	margin-right:-5px;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child{
	width:30px;
	vertical-align:top;
	}
.HomeProjectDivisionBox table td:first-child img{
	transform:rotate(0deg);
	transition:ease-in 0.3s;
	width:auto;
	margin-top:-6px;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:last-child{
	vertical-align:middle;
	}
.HomeProjectDivisionBox .OnHoverBox{
	height:0px;
	overflow:hidden;
	transition:ease-in 0.3s;
	}
.HomeProjectDivisionBox:hover .OnHoverBox{
	height:87px;
	}/*
.HomeProjectDivisionBox .OnHoverBox{
	display:none;
	}*/
.HomeProjectDivisionBox:hover table td:first-child img{
	transform:rotate(90deg);
	}
.HomeProjectDivisionBox img.Rotate{
	transform:rotate(90deg) !important;
	}
.HomeProjectDivisionBox h4{
	line-height:37px;
	}
.HomeProjectDivisionBox .FParagraph{
	line-height:23px;
	}
.OnHoverBox .Button3 a{
	color:#ffffff !important;
	}
.OnHoverBox .Button3 a:after,
.OnHoverBox .Button3 a span::before,
.OnHoverBox .Button3 a span::after{
	background:#ffffff !important;
	}
	

.ContactInfoWrapper .InnerContainWrapper{
	padding:80px 0px;
	border-bottom:1px solid #d0d0d0;
	}
.ContactInfoCol{
	border-right:1px solid #d0d0d0;
	padding:0px 20px;
	}
.ContactInfoCol:last-child{
	border-right:0px solid #d0d0d0;
	}
.ContactInfoWrapper .ContactInfoCol a {
	color: #333333	
}
.ContactInfoWrapper .ContactInfoCol a:hover {
	color: #0db2f0	
}
	
.ContactWrapper .InnerContainWrapper{
	padding:80px 0px;	
	padding-top:100px;
	}
.ContactFormTabWrap .vc_tta-tab{
	width:225px;
	background:none !important;
	margin:1px 10px !important;
	}
.ContactFormTabWrap .vc_tta-tab > a{
	background-color:transparent !important;
	border:1px solid #949ea6 !important;
	border-radius:4px !important;
	line-height:24px !important;
	color:#333333 !important;
	font-size:16px !important;
	text-transform:uppercase;
	font-family: 'ikaros_sansregular';
	letter-spacing:3px;
	padding-top:26px !important;
	}
.ContactFormTabWrap .vc_tta-tab.vc_active > a,
.ContactFormTabWrap .vc_tta-tab > a:hover{
	background-color:transparent !important;
	border:1px solid #00aeef !important;
	color:#00aeef !important;
	}
.ContactFormTabWrap .vc_tta-tab > a:before,
.ContactFormTabWrap .vc_tta-tab > a:after{
	display:none !important;
	}
	
.ContactFormTabWrap .vc_tta-panels-container{
	margin-top:45px !important;
	}
.ContactFormTabWrap .vc_tta-panels{
	background-color:transparent !important;
	border:none !important;
	max-width:765px;
	margin:0px auto;
	}
.ContactFormTabWrap .vc_tta-panel-body{
	padding:0px !important;
	}
.ContactWrapper .vc_tta-container{
	margin-bottom:0px !important;
	}
/*  Service Division Page */

.ServDivisionTopWrap {
	margin:0px auto;	
}
.ServDivisionTopWrap .InnerContainWrapper {
	padding: 80px 0px 50px 0px;	
}
.ServiceDivisionBox h4 {
	font-family: 'ikaros_sansregular' !important;
    color: #333333;/*00aeef*/
    font-size: 20px !important;
    line-height: 22px;
    letter-spacing: 2px;
	margin-bottom:10px;
}
.ServiceDivisionBox h5 {
	font-family: 'ikaros_sansregular' !important;
    color: #333333;
    font-size: 18px !important;
    line-height: 22px;
    letter-spacing: 2px;
	text-transform:uppercase;
}
.ServiceDivisionBox .SerDivisionCol {
	display:inline-block;
	float:left;
	padding:0px 95px;
	border-right:3px solid #00aeef; 	
	margin: 15px 0px;
}
.ServiceDivisionBox .SerDivisionCol:first-child {
	padding-left:0px;
}
.ServiceDivisionBox .SerDivisionCol:last-child {
	padding-right:0px;
	border-right:0px solid #00aeef; 	
}
.ServiceDivisionBox .wpb_wrapper {
	clear: both;
    min-height: 1px;	
}
.ServiceDivisionBox .wpb_wrapper:after {
	content: "";
    display: table;
    clear: both;
}
.ServiceDivisionBox {
	margin:0px auto;
	/*width:78%;*/
}
.AreaExpertiesWrap {
	margin:0px auto;	
}
.AreaExpertiesWrap .InnerContainWrapper {
	padding: 60px 0px 60px 0px;	
}
.AreaExpertiesWrap ul li {
	background-image: url(../images/blue-bullet.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 20px;
	font-size:16px;	
}

.AreaExpertiesList.li_cont1 {
    width:48% !important;
}
.AreaExpertiesList.li_cont2 {
    width:48% !important;
    float:right !important;
}

.ProjectsBoxWrap .InnerContainWrapper {
	padding: 75px 0px 100px 0px;	
}

/*  Projects Division Page */

.ProjectsDivisionTopWrap {
	margin:0px auto;	
}
.ProjectsDivisionTopWrap .InnerContainWrapper {
	padding: 70px 0px 50px 0px;	
}
.ProjectsDivisionBox h4 {
	font-family: 'ikaros_sansregular' !important;
    color: #333333;/*00aeef*/
    font-size: 20px !important;
    line-height: 22px;
    letter-spacing: 2px;
	margin-bottom:10px;
}
.ProjectsDivisionBox h5 {
	font-family: 'ikaros_sansregular' !important;
    color: #333333;
    font-size: 18px !important;
    line-height: 22px;
    letter-spacing: 2px;
	text-transform:uppercase;
}
.ProjectsDivisionBox .ProDivisionCol {
	display:inline-block;
	float:left;
	padding:0px 58px;
	border-right:3px solid #00aeef; 
	margin: 15px 0px;	
}
.ProjectsDivisionBox .ProDivisionCol:first-child {
	padding-left:0px;
}
.ProjectsDivisionBox .ProDivisionCol:last-child {
	padding-right:0px;
	border-right:0px solid #00aeef; 	
}
.ProjectsDivisionBox .wpb_wrapper {
	clear: both;
    min-height: 1px;	
}
.ProjectsDivisionBox .wpb_wrapper:after {
	content: "";
    display: table;
    clear: both;
}
.ProjectsDivisionBox {
	margin:0px auto;
	width:100%;	
}

.CommunicationContractor .InnerContainWrapper{
	padding:85px 0px;
	}
.CommunicationContractor .CommContInfo{
	margin:50px 0px;
	}
.CommunicationContractor .CommContBlock{
	margin:105px auto !important;
	width:86%;
	}
.CommContBlock .CommContCol{
	padding:0px 32px;
	}
.CommContBlock .CommContCol > .vc_column-inner {
	padding-top:160px;
	padding-bottom:120px;
	}
.CommunicationContractor .CommContTitle2{
	margin-top:90px;
	margin-bottom:30px;
	}

/** Project Col Details **/
/*.CaseStudiesSlideWrap {
	padding-bottom:40px;
	border-bottom:1px solid #d0d0d0;
	}*/
.ProjectsBoxWrap  h3{
	margin-top:120px;
	margin-bottom:10px;
	}
.ProjectsColWrap{
	width:100%;
	margin:0px auto;
	}
.ProjectsColWrap .ProjectsColLi{
	display:inline-block;
	margin:45px;/*40px*/
	padding:25px 65px;/*25px*/
	padding-top:35px;
	text-align:left;
	border:1px solid #d1d1d1;
	width:28%;/*24.5%*/
	vertical-align:top;
	}
.ProjectsColWrap .ProjectsColLi:first-child {
	margin-left:0px;	
}
.ProjectsColWrap .ProjectsColLi:nth-child(3n+1) {
	margin-left:0px;	
}
.ProjectsColWrap .ProjectsColLi:nth-child(3n) {
	margin-right:0px;	
}

.ProjectsColLi .ImgWrap img{
	margin-bottom:-13px;
	}
.ProjectsColLi .SepLine1{
	width:74%;
	height:2px;
	margin:10px 0;
	margin-bottom:25px;
	background-color:#00aeef;
	}
.ProjectsColLi h6{
	margin-bottom:12px;
	line-height:16px;
	}
	
/** Apply Now Wrapper **/

.ApplyNowWrapper .InnerContainWrapper{
	padding:70px 0px;
	}
.ApplyNowFormWrapper .FormWrapper{
	max-width:770px;
	width:100%;
	margin:0px auto;
	}
.ApplyNowWrapper h5{
	margin-bottom:30px;
}
	
/** Employment Opportunities **/
.EmploymentBoxWrap .InnerContainWrapper{
	padding-top:75px;
	padding-bottom:50px;
	}

.EmploymentOppColWrap .EmploymentOppColLi{
	width:34%;/*31%*/
	margin:32px;
	display:inline-block;
	vertical-align:top;
	padding:40px 20px;
	border:1px solid #d1d1d1;
	box-sizing:border-box;
	text-align:left;
	}
.EmploymentOppColLi .SepLine1{
	width:50%;
	height:1px;
	background-color:#00aeef;
	margin:7px 0px;
	margin-bottom:20px;
	}
.EmploymentOppColWrap .EmploymentOppColLi h4,
.EmploymentOppColWrap .EmploymentOppColLi h5{
	line-height:32px;
	}
.EmploymentOppColWrap .EmploymentOppColLi h5{
	margin-bottom:10px;		
	}
.EmploymentOppColWrap .EmploymentOppColLi h6{
	margin:6px 0px;
	margin-bottom:10px;
	}
.EmploymentOppColLi ul li{
	background-image: url(../images/blue-bullet.png);
    background-position: left 5px;
	}
.EmpOppDesc p {
	margin-bottom:15px;
	}
	
/** Resources Page **/
.ResourcesWrapper .InnerContainWrapper{
	padding:30px 0px;
	}
.ResourcesWrapper .InnerResourceBlock{
	padding:0px 75px;
	}
.ResourcesWrapper ul{
	display:inline-block;
	}
.ResourcesWrapper .ResourceRow{
	border-bottom:1px solid #cccccc;
	}
.ResourcesWrapper .ResourceList{
	display:inline-block;
	width:50%;
	vertical-align:top;
	}
.ResourcesWrapper .ResourceList .group{
	padding:40px 0px;
	padding-bottom:30px;
	}
.ResourcesWrapper .ResourceRow:last-child{
	border-bottom:0px solid #cccccc;
	}
.ResourceRow .ResourceList:first-child{
	padding-right:20px;
	}
.ResourceRow .ResourceList:last-child{
	padding-left:20px;
	}
.ResourceList .ResourceImgWrap{
	width:12%;
	float:left;
	}
.ResourceList .ResourceDescWrap{
	width:88%;
	float:right;
	}
	
/** Coming Soon Wrapper **/

.ComingSoonWrapper .InnerContainWrapper{
	padding-top:100px;
	padding-bottom:80px;
	}
	
/** Changes After Final **/

.PeterMurrayBox{
	position:absolute;
	bottom:0px;
	color:#ffffff;
	width:calc(100% - 20px);
	padding:10px 20px;
	padding-top:20px;
	background-color:rgba(0, 0, 0, 0.6);
	box-sizing:border-box;
	line-height:24px;
	}
.AFounderImg .vc_figure,
.AFounderImg .vc_single_image-wrapper,
.AFounderImg img{
	display:block !important;
	width:100%;
	}

#map-canvas72{
    width:100%;
    border:0;
  }
  
 /* 18112016 sumit */
 
 .AboutOurValuesWrapper .InnerContainWrapper{
	 padding:75px 0px;
	 border-top:1px solid #d0d0d0;
	 border-bottom:1px solid #d0d0d0;
	 } 
 .AboutOurValuesWrapper .OurValueCol{
	 width:28%;
	 padding:0px 25px;
	 border-right:1px solid #d0d0d0;
	 }
.AboutOurValuesWrapper .OurValueCol:first-child{
	width:22%;
	padding-left:0px;
	}
.AboutOurValuesWrapper .OurValueCol:last-child{
	width:22%;
	padding-right:0px;
	border-right:0px solid #d0d0d0;
	}
/*.OurCustomWrap{
	border-bottom:1px solid #d0d0d0;
	padding-bottom:30px;
	}*/
.OurCustomWrap ul li{
	display:inline-block;
	width:16%;
	vertical-align:middle;
	padding:20px 10px;
	box-sizing:border-box;
	}
.HomeTopBanner .vc_figure,
.HomeTopBanner .vc_single_image-wrapper,
.HomeTopBanner img{
	display:block;
	width:100%;
	}
	
/* 28112016 SUMIT */
.ContactWrapper .CntTopBtn{
	width:225px;
	margin:1px 8px !important;
	display:inline-block;
	position:relative;
	}
.ContactWrapper .CntTopBtn a {
	width:100%;
    background-color: transparent !important;
    border: 1px solid #333333 !important;
    border-radius: 4px !important;
    line-height: 24px !important;
    color: #333333 !important;
    font-size: 16px !important;
    text-transform: uppercase;
    font-family: 'ikaros_sansregular';
    letter-spacing: 2px;
    padding-top: 28px !important;
}
.ContactWrapper .CntTopBtn a:hover {
    border: 1px solid #00aeef !important;
    color: #00aeef !important;
}
.Reset.ContactFormWrap{
	margin-top:40px !important;
	}
.ContactFormWrap .FormWrapper{
	max-width:755px;
	width:100%;
	margin:0px auto;
	}
	
	
/*301116 s*/
/*.HomeTopBanner > div{
	position: absolute;
    bottom: 0px;
    height:100%;
	width:100%;
    text-align: right;	
}

*/

.HomeTopSlider{
	margin:0px auto;
	position:relative;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	min-height:inherit !important;
	}
.HomeTopSlider .flexslider .slides li{
    background-size:cover !important;/* 100%*/
    overflow: hidden !important;
    background-position: center !important;
	z-index:1 !important;
/*	margin:0px !important;*/
	}
	
.DisplayNone{
	display:none !important;
	}
	
.ComingSoonWrapper .FParagraph p{
	margin-bottom:20px !important;
	}
.AboutTopBoxWrap .FParagraph1{
	padding:0px 80px !important;
	}	
.AboutTopBoxWrap .FParagraph1 p{
	margin-bottom:25px;
}
.AboutTopBoxWrap .FParagraph1 p:last-child{
	margin-bottom:0px;
}